Home of the Squeezebox™ & Transporter® network music players.
Results 1 to 7 of 7
  1. #1

    Spotty and Vintage WHS

    I run LMS on my ancient WHS system. I just installed the latest 7.9.1 and enabled the Spotty plugin.

    An error dialog keeps appearing in my WHS screen

    "spotty is not a valid Win32 application"

    (I searched and didn't readily find whether there is 32 bit support)

    Thanks
    Booms all around

  2. #2
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,005

    Spotty and Vintage WHS

    > An error dialog keeps appearing in my WHS screen

    Spotty is not compatible with WHS v1 and Windows XP.

    --

    Michael

  3. #3
    Quote Originally Posted by mherger View Post
    > An error dialog keeps appearing in my WHS screen

    Spotty is not compatible with WHS v1 and Windows XP.

    --

    Michael
    Thanks for the response and the ongoing support Michael. Since replacing this server is way down on my TODO list, I reckon that I will have to revert back to Triode's Spotify plug-in. I see that it no longer appears in the list of plug-ins by default, are there instructions somewhere on how to get it back?
    Booms all around

  4. #4
    Senior Member
    Join Date
    Jan 2011
    Location
    Staffordshire. UK
    Posts
    2,179
    Why not run LMS on a raspberry pi?

    It should still be possible to access any files you have on the server.

    Ronnie

  5. #5
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,005

    Spotty and Vintage WHS

    > Thanks for the response and the ongoing support Michael. Since replacing
    > this server is way down on my TODO list, I reckon that I will have to
    > revert back to Triode's Spotify plug-in. I see that it no longer
    > appears in the list of plug-ins by default, are there instructions
    > somewhere on how to get it back?


    It wasn't (fully) functional any more. Otherwise I wouldn't even have
    started work on Spotty...

    --

    Michael

  6. #6
    Quote Originally Posted by Man in a van View Post
    Why not run LMS on a raspberry pi?

    It should still be possible to access any files you have on the server.

    Ronnie
    Thanks for the suggestion, I'll add it to the TODO list...
    Booms all around

  7. #7
    Quote Originally Posted by mherger View Post
    > Thanks for the response and the ongoing support Michael. Since replacing
    > this server is way down on my TODO list, I reckon that I will have to
    > revert back to Triode's Spotify plug-in. I see that it no longer
    > appears in the list of plug-ins by default, are there instructions
    > somewhere on how to get it back?


    It wasn't (fully) functional any more. Otherwise I wouldn't even have
    started work on Spotty...

    --

    Michael
    Partial Spotify function is better than none. I'll roll back to an earlier LMS since that is something that I can accomplish quickly. Thanks.
    Booms all around

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •